Wireshark-dev: Re: [Wireshark-dev] Qt License Change
From: ronnie sahlberg <[email protected]>
Date: Wed, 20 Aug 2014 09:36:13 -0700
I think the biggest gotcha with LGPLv3 is that it is no longer
compatible with GPLv2 only code.
Wireshark does not have any GPLv2only code right? If not, we should be ok.

On Wed, Aug 20, 2014 at 9:31 AM, Evan Huus <[email protected]> wrote:
> http://blog.qt.digia.com/blog/2014/08/20/adding-lgpl-v3-to-qt/
>
> I don't *think* this affects us, but I haven't thought about it too hard.
> ___________________________________________________________________________
> Sent via:    Wireshark-dev mailing list <[email protected]>
> Archives:    http://www.wireshark.org/lists/wireshark-dev
> Unsubscribe: https://wireshark.org/mailman/options/wireshark-dev
>              mailto:[email protected]?subject=unsubscribe